
Redmine - Feature #7244

Default query per project

2011-01-07 11:33 - Robert Gruendler

Status: Closed Start date: 2011-01-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We use a lot of subprojects in our redmine setup and some of our users find it confusing to see all issues of the subprojects in the

parent project too by default. Would be nice if one could make a custom query the "default" custom query for a project, so it would be

possible to only show the parent issues when users click on the "issues" tab.

Related issues:

Is duplicate of Redmine - Feature #7360: Issue custom query: default query pe... Closed 2011-01-18

History

#1 - 2015-04-14 15:19 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

#7360 seems to be almost identical with this issue and that issue has more discussion.

I am closing this as duplicate.

#2 - 2015-04-14 15:20 - Go MAEDA

- Is duplicate of Feature #7360: Issue custom query: default query per instance, project and user added

#3 - 2015-05-13 04:22 - Toshi MARUYAMA

- Related to deleted (Feature #4015: Make app settings overridable at project level)
